body { 
	padding:0; 
	margin:0; 
	background-color:#F0F0D8;
	font-family:Calibri, "Trebuchet MS", sans-serif;
	}

.hero { 
	width: 100%;
	float: left;
	margin-left:0px;
	padding: 2px 0;
	}

.first{
	border-top:none;
}
a {
	text-decoration:none;
	color:#333;
	}

.maintext:hover {
	text-decoration: underline;
	}
	
.subhero {
	width: 92%;
	padding-left: 21px;
	height: inherit;
	}

.wrapper {
	position: relative;
	text-align: left;
	width:100%;
	height:450px;
	}
	
.text {
	float: left;
	cursor:pointer;
	padding: 7px 0;
	width: 100%;
	font-size: 17px;
	line-height: 17px;
	}

.heading {
	display:none;
	}

.maintext {
	font-weight:normal;
	margin-top: 5px;
	color:#424242;
	}
	
.action{display:none;}

.dianomi_provider_short {
	color:#777;
	font-size:13px;
	margin-top: 1px;
	font-style:italic;
	display: block !important;
	}

.heading_top {
	display: none;
	}

#dianomi-header {
	font-weight: normal;
	font-size: 15px;
	padding: 0 0 5px 0;
	margin-bottom: 0px;
	font-family:Calibri, "Trebuchet MS", sans-serif;
	font-variant: small-caps;
	letter-spacing: 2px;
	color: #111;
	padding-left:10.5px;
	border-top: none;
	border-bottom: solid thin;
	}


.logohover{
	background-repeat:no-repeat;
	height:12px;
	right: 0px;
	position:absolute;
	bottom:0px;
	width:90px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
	}

.logohover:hover{
	background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
	background-repeat:no-repeat;
	background-position:right;
	display:inline;
	padding:0px;
	background-color:#fff;
	height:12px;
	background-size:54px 10px;									
	}

.sub-line2 {
	color:#ccc;
	display:block;
	font-size:10px;height:1.3em;
	height:12px; 
	right: 0px;
	overflow: hidden;
	padding-bottom:0px;
	position:absolute;
	bottom:0px;
	width:70px;
	z-index:1; 
	}

.sub-line2 a{
	color:#999;
	}	